Subject: Patch Command returns File Already Exists
From: [email-masked] (William Oldenburg)

15 Nov 1998 07:16:18 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Ok I'll make this short and sweet...

I'm trying to patch Lopes color patch into rom2.4 
source code...  via

pathc < patch-rom2.4-colour

I get the return error:
can't rename /tmp/p0001009 to auto_code.c file already exists...  I myself don't know if there is  a way to redirect the output to another directory or not...  can someone let me know what to do here?

Nomadica
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".